<?xml version="1.0" encoding="utf-8"?>
<key id="0833ae4d-c4cc-464d-870e-4870f64321db" version="1">
  <creationDate>2023-06-07T07:25:06.2672723Z</creationDate>
  <activationDate>2023-06-07T07:25:06.2368024Z</activationDate>
  <expirationDate>2023-09-05T07:25:06.2368024Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>7VLj2rvv0sNdqD8vNr1lihLzLnh7pXvU5Gc5Mh0CskhNS6yi3lZ1lDgt3lklSsipaDqw5NuLkmslB1oAZRxujw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>